{
  "name": "unit-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node src/main.js",
    "dev": "node --watch-path=src src/main.js",
    "test": "mocha"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.3"
  },
  "devDependencies": {
    "chai": "^5.1.0",
    "mocha": "^10.3.0"
  }
}
